MYTHIMPORT(1)

NAME
MythImport - MythTV "On The Go" importing script

DESCRIPTION
MythImport is a Perl script that can be used to add recordings to an "on the go" backend.

EXAMPLES

mythimport input=/mnt/usb/mythtv/ output=/var/lib/mythtv/recordings/ cleanup=all

OPTIONS

input
    Input directory where exported recordings and sql live.

output
    Output directory, use this if you want to transfer the recordings to a different directory.

cleanup
    Specify what files to delete upon sucess (available options: all, recordings, sql).
    For the most updated information please visit:
    https://help.ubuntu.com/community/MythImport

AUTHOR
mythimport is by John Baab <john.baab@gmail.com>